package link.at17.mid.tushare.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.Getter;

public enum ThsStockMarket {
    A("A"),
    US("US"),
    HK("HK");
    
    @EnumValue
    @Getter
    private String code;
    
    private ThsStockMarket(String code) {
        this.code = code;
    }
}
